name: Ruby
tags:
  - ruby
title: Ruby
description: Ruby is... A dynamic, open-source language focused on simplicity and productivity. It has an elegant syntax that's natural to read and easy to write
additionalProperties:
  key: ruby
  name: Ruby
  tags:
    - Runtime
  shortDescPt: Ruby é... Uma linguagem dinâmica, open source com foco na simplicidade e na produtividade. Tem uma sintaxe elegante de leitura natural e fácil escrita.
  shortDescEn: Ruby is... A dynamic, open-source language focused on simplicity and productivity. It has an elegant syntax that's natural to read and easy to write
  type: ruby
  crossVersionUpdate: false
  limit: 0
  recommend: 101
  website: "https://www.ruby-lang.org/pt/"
  github: "https://github.com/ruby/ruby"
  document: "https://www.ruby-lang.org/pt/documentation/"
